#include "mex.h" 
 
extern Gatefunc getH5DSet;
 
static GenericTable Tab[]={
{(Myinterfun)sci_gateway, getH5DSet,"error msg"},
	 };
 
int C2F(getH5DSet_gateway)()
{  Rhs = Max(0, Rhs);
(*(Tab[Fin-1].f))(Tab[Fin-1].name,Tab[Fin-1].F);
  return 0;
}
 
